## r-cran-ellipse 0.4.1

=== DESCRIPTION ===
Package: ellipse
Version: 0.4.1
Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
        Regions
Author: Duncan Murdoch <murdoch@stats.uwo.ca> and E. D. Chow 
    (porting to R by Jesus M. Frias Celayeta <iosu@bureau.ucc.ie>)
Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
Description: Contains various routines for drawing
    ellipses and ellipse-like confidence regions, implementing the plots
    described in Murdoch and Chow (1996), A graphical display of large
    correlation matrices, The American Statistician 50, 178-180. There are
    also routines implementing the profile plots described in Bates and
    Watts (1988), Nonlinear Regression Analysis and its Applications.
Depends: R (>= 2.0.0),graphics,stats
Suggests: MASS
LazyLoad: yes
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2018-01-05 17:15:30 UTC; murdoch
Repository: CRAN
Date/Publication: 2018-01-05 23:52:13 UTC

## r-cran-ellipse 0.3-8

=== debian/changelog ===
r-cran-ellipse (0.3-8-1) unstable; urgency=low

  * Initial release (closes: #829219)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jul 2016 17:03:20 +0200

=== debian/control ===
Source: r-cran-ellipse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-ellipse/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-ellipse/trunk/
Homepage: https://cran.r-project.org/web/packages/ellipse

Package: r-cran-ellipse
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R functions for drawing ellipses and ellipse-like confidence regions
 This package contains various routines for drawing ellipses and ellipse-
 like confidence regions, implementing the plots described in Murdoch and
 Chow (1996). There are also routines implementing the profile plots
 described in Bates and Watts (1988), Nonlinear Regression Analysis and
 its Applications.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ellipse_([-\d.]*)\.tar\.gz

## r-cran-ellipse 0.4.1

=== debian/changelog ===
r-cran-ellipse (0.4.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 22 Feb 2018 09:08:25 +0100

r-cran-ellipse (0.3-8-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.0
  * Canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 14:36:46 +0200

=== debian/control ===
Source: r-cran-ellipse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest-pkg-r
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-ellipse.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-ellipse.git
Homepage: https://cran.r-project.org/package=ellipse

Package: r-cran-ellipse
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for drawing ellipses and ellipse-like confidence regions
 This package contains various routines for drawing ellipses and ellipse-
 like confidence regions, implementing the plots described in Murdoch and
 Chow (1996). There are also routines implementing the profile plots
 described in Bates and Watts (1988), Nonlinear Regression Analysis and
 its Applications.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ellipse_([-\d.]*)\.tar\.gz

## r-cran-ellipse 0.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: ellipse
-Version: 0.4.1
+Version: 0.4.2
 Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
         Regions
 Author: Duncan Murdoch <murdoch@stats.uwo.ca> and E. D. Chow 
     (porting to R by Jesus M. Frias Celayeta <iosu@bureau.ucc.ie>)
-Maintainer: Duncan Murdoch <murdoch@stats.uwo.ca>
+Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
 Description: Contains various routines for drawing
     ellipses and ellipse-like confidence regions, implementing the plots
     described in Murdoch and Chow (1996), A graphical display of large
@@ -16,6 +16,6 @@
 LazyLoad: yes
 License: GPL (>= 2)
 NeedsCompilation: no
-Packaged: 2018-01-05 17:15:30 UTC; murdoch
+Packaged: 2020-05-26 15:17:47 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2018-01-05 23:52:13 UTC
+Date/Publication: 2020-05-27 05:30:02 UTC

=== debian/changelog ===
r-cran-ellipse (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 22:25:06 +0200

r-cran-ellipse (0.4.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:25:02 +0200

r-cran-ellipse (0.4.1-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 11:43:26 +0200

=== debian/control ===
Source: r-cran-ellipse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ellipse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ellipse.git
Homepage: https://cran.r-project.org/package=ellipse
Rules-Requires-Root: no

Package: r-cran-ellipse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for drawing ellipses and ellipse-like confidence regions
 This package contains various routines for drawing ellipses and ellipse-
 like confidence regions, implementing the plots described in Murdoch and
 Chow (1996). There are also routines implementing the profile plots
 described in Bates and Watts (1988), Nonlinear Regression Analysis and
 its Applications.

## r-cran-ellipse 0.4.3

=== DESCRIPTION ===
Package: ellipse
Version: 0.4.3
Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
        Regions
Author: Duncan Murdoch and E. D. Chow (porting to R by Jesus M. Frias Celayeta)
Maintainer: Duncan Murdoch <murdoch.duncan@gmail.com>
Description: Contains various routines for drawing
    ellipses and ellipse-like confidence regions, implementing the plots
    described in Murdoch and Chow (1996, <doi:10.2307/2684435>). There are
    also routines implementing the profile plots described in Bates and
    Watts (1988, <doi:10.1002/9780470316757>).
Depends: R (>= 2.0.0),graphics,stats
Suggests: MASS
LazyLoad: yes
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2022-05-31 20:16:13 UTC; murdoch
Repository: CRAN
Date/Publication: 2022-05-31 22:40:05 UTC

=== debian/changelog ===
r-cran-ellipse (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jun 2022 11:24:26 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-ellipse
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ellipse
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ellipse.git
+Homepage: https://cran.r-project.org/package=ellipse
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ellipse
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ellipse.git
-Homepage: https://cran.r-project.org/package=ellipse
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-ellipse
 Architecture: all

## r-cran-ellipse 0.5.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ellipse
-Version: 0.4.3
+Version: 0.5.0
 Title: Functions for Drawing Ellipses and Ellipse-Like Confidence
         Regions
 Author: Duncan Murdoch and E. D. Chow (porting to R by Jesus M. Frias Celayeta)
@@ -13,7 +13,10 @@
 Suggests: MASS
 LazyLoad: yes
 License: GPL (>= 2)
+URL: https://github.com/dmurdoch/ellipse,
+        https://dmurdoch.github.io/ellipse/
+BugReports: https://github.com/dmurdoch/ellipse/issues
 NeedsCompilation: no
-Packaged: 2022-05-31 20:16:13 UTC; murdoch
+Packaged: 2023-07-20 18:27:17 UTC; murdoch
 Repository: CRAN
-Date/Publication: 2022-05-31 22:40:05 UTC
+Date/Publication: 2023-07-20 19:10:02 UTC

=== debian/changelog ===
r-cran-ellipse (0.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 25 Jul 2023 09:28:58 +0200

r-cran-ellipse (0.4.5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 09:57:03 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ellipse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ellipse.git
 Homepage: https://cran.r-project.org/package=ellipse
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
